BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17484

[BCR1098][MIB FE][Top Up DES Favourite] Logout button not working on Maintain Favourite for Top

Up DES

04 September 2023 11:25 PM - wanansari wanansari

Status: Closed Start date: 04 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Top Up DES logout button not working:

1. On Add Favourite screen from input to success screen
2. Edit from input to success screen

3. On Listing Favourite screen

History

#1 - 06 September 2023 04:48 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 06 September 2023 05:29 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 06 September 2023 10:25 PM - wanansari wanansari

- Status changed from Resolved to Closed

20 April 2025

1/1



http://www.tcpdf.org

